program WordActive;

uses
  Forms,
  word_active in 'word_active.pas' {Form1};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TFormActiveWord, FormActiveWord);
  Application.Run;
end.
